[KCM Locale]
Name=Iceland
Name[af]=Ysland
Name[ar]=أيسلندا
Name[az]=İslandiya
Name[be]=Ісьляндыя
Name[bg]=Исландия
Name[bn]=আইসল্যাণ্ড
Name[br]=Island
Name[bs]=Island
Name[ca]=Islàndia
Name[cs]=Island
Name[cy]=Ynys yr I?
Name[da]=Island
Name[de]=Island
Name[el]=Ισλανδία
Name[eo]=Islando
Name[es]=Islandia
Name[et]=Island
Name[eu]=Islandia
Name[fa]=ایسلند
Name[fi]=Islanti
Name[fo]=Ísland
Name[fr]=Islande
Name[fy]=Yslân
Name[ga]=An Íoslainn
Name[gl]=Islandia
Name[he]=איסלנד
Name[hi]=आयरलैंड
Name[hr]=Island
Name[hu]=Izland
Name[id]=Islandia
Name[is]=Ísland
Name[it]=Islanda
Name[ja]=アイスランド
Name[ko]=아이슬란드
Name[lo]=ໄອຊແລນ
Name[lt]=Islandija
Name[lv]=Islande
Name[mk]=Исланд
Name[mn]=Исланд
Name[mt]=Islandja
Name[nb]=Island
Name[nds]=Island
Name[nl]=IJsland
Name[nn]=Island
Name[oc]=Islandia
Name[pa]=ਆਇਸਲੈਂਡ
Name[pl]=Islandia
Name[pt]=Islândia
Name[pt_BR]=Islândia
Name[ro]=Islanda
Name[ru]=Исландия
Name[se]=Islánda
Name[sk]=Island
Name[sl]=Islandija
Name[sr]=Исланд
Name[sr@Latn]=Island
Name[ss]=I-Iceland 
Name[sv]=Island
Name[ta]=தீவு
Name[tg]=Ислонд
Name[th]=ไอซ์แลนด์
Name[tr]=İzlanda
Name[uk]=Ісландія
Name[uz]=Исландия
Name[wa]=Izlande
Name[zh_CN]=冰岛
Name[zh_TW]=冰島
Name[zu]=Icelandi
Region=northeurope
Languages=is
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=kr
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[is]=%A %e. %B %Y
DateFormatShort=%d.%m.%y
DateFormat[eo]=%A, la %ea de %B %Y
TimeFormat=%H:%M:%S
